## dzl-int-pair dzl-int-pair |

## Functions

DzlIntPair * | dzl_int_pair_new ()
DzlUIntPair * | dzl_uint_pair_new ()
gint | dzl_int_pair_first ()
gint | dzl_int_pair_second ()
guint | dzl_uint_pair_first ()
guint | dzl_uint_pair_second ()
void | dzl_int_pair_free ()
void | dzl_uint_pair_free ()

## Types and Values

#define | DZL_INT_PAIR_64

## Description

## Functions

### dzl_int_pair_new ()

    DzlIntPair *
    dzl_int_pair_new (gint first,
                      gint second);

[skip]

### dzl_uint_pair_new ()

    DzlUIntPair *
    dzl_uint_pair_new (guint first,
                       guint second);

[skip]

### dzl_int_pair_first ()

    gint
    dzl_int_pair_first (DzlIntPair *pair);

[skip]

### dzl_int_pair_second ()

    gint
    dzl_int_pair_second (DzlIntPair *pair);

[skip]

### dzl_uint_pair_first ()

    guint
    dzl_uint_pair_first (DzlUIntPair *pair);

[skip]

### dzl_uint_pair_second ()

    guint
    dzl_uint_pair_second (DzlUIntPair *pair);

[skip]

### dzl_int_pair_free ()

    void
    dzl_int_pair_free (DzlIntPair *pair);

[skip]

### dzl_uint_pair_free ()

    void
    dzl_uint_pair_free (DzlUIntPair *pair);

[skip]

## Types and Values

### DZL_INT_PAIR_64

    # define DZL_INT_PAIR_64